# Release post data file for Secondary items
#
# Read through the Release Posts Handbook for more information:
# https://about.gitlab.com/handbook/marketing/blog/release-posts/#pm-contributors
#
# DELETE THESE COMMENTS BEFORE SUBMITTING THE MERGE REQUEST
features:
  secondary:
    - name: "Metric legend in table format"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/integrations/prometheus.html#getting-metrics-to-display-on-the-metrics-dashboard'
      image_url: '/images/unreleased/tabular.png'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - 'Metrics'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/211340'
      description: |
        Understanding charts without appropriate context can be difficult. In GitLab 13.1, we made it easier for you to compare data when inspecting charts by displaying chart legends in a tabular format.
